/* Base */
html {
    font-size: 16px;
}

body {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #555;
    background-color: #fff;
    background-image: url("../img/background_wood.jpg");
    min-width: 320px;
}

img {
    max-width: 100%;
    height: auto;
}

section {
    padding: 50px 0;
}

a {
    color: #111;
}

a:hover {
    color: #555;
}
/* Base */


/* Form */
/*
.errorlist {
    color: red;
}

.helptext {
    font-size: 11px;
}
*/
/* Form */